html {
  scroll-behavior: smooth;
  scroll-padding-top: 60px;
}
@media screen and (min-width: 768px) {
  html {
    scroll-padding-top: 80px;
  }
}
html:has(dialog[open]) {
  overflow: hidden;
}

body {
  font-family: "Inter", sans-serif;
  color: #453830;
  font-size: 16px;
  line-height: 1.7;
  background-color: #fff;
}

.hidden-sp {
  display: none;
}
@media screen and (min-width: 768px) {
  .hidden-sp {
    display: block;
  }
}

.section__title-en {
  display: block;
  font-family: "Kiwi Maru", serif;
  font-size: 60px;
  color: #f7c200;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .section__title-en {
    text-align: center;
  }
}

.section__title-ja {
  display: block;
  text-align: center;
  font-size: 36px;
  font-weight: 500;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .section__title-ja {
    margin-top: 10px;
  }
}

.button__line {
  display: block;
  background: #4cc764;
  color: #fff;
  font-weight: 700;
  border: 3px solid #4cc764;
}
@media screen and (min-width: 768px) {
  .button__line {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .button__line:hover {
    background: #fff;
    color: #4cc764;
  }
}

.header {
  height: 60px;
  position: sticky;
  top: 0;
  width: 100%;
  z-index: 20;
  background: #fff;
}
@media screen and (min-width: 768px) {
  .header {
    height: 80px;
  }
}

.header__inner {
  padding-inline: 20px;
  margin-inline: auto;
  height: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (min-width: 900px) {
  .header__inner {
    padding-inline: 40px;
  }
}

.header__title a {
  font-size: 20px;
  font-weight: bold;
  display: block;
}
@media screen and (min-width: 768px) {
  .header__title a {
    font-size: 24px;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .header__title a:hover {
    opacity: 0.7;
  }
}

@media screen and (min-width: 768px) {
  .header__icon {
    display: none;
  }
}

.header__nav {
  background-color: #453830;
  width: 100%;
  height: calc(100% - 60px);
  position: fixed;
  right: 0;
  top: 60px;
  padding-top: 70px;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
@media screen and (min-width: 768px) {
  .header__nav {
    background: transparent;
    width: auto;
    height: auto;
    position: static;
    padding: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
.header__nav.is-checked {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.header__lists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
}
@media screen and (min-width: 768px) {
  .header__lists {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 20px;
  }
}
@media screen and (min-width: 900px) {
  .header__lists {
    gap: 40px;
  }
}

.header__link {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  padding-top: 10px;
  padding-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .header__link {
    color: #453830;
    font-size: 18px;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .header__link:hover {
    opacity: 0.7;
  }
}
@media screen and (min-width: 768px) {
  .header__link {
    font-size: 20px;
  }
}

.header__link-button {
  font-size: 24px;
  font-weight: 700;
  border-radius: 24px;
  padding: 12px 24px;
  min-width: 140px;
}
@media screen and (min-width: 768px) {
  .header__link-button {
    padding: 2px 18px;
    font-size: 20px;
  }
}
@media screen and (min-width: 900px) {
  .header__link-button {
    padding: 6px 36px;
    font-size: 20px;
  }
}

.drawer-icon {
  width: 30px;
  height: 22px;
  position: relative;
}
.drawer-icon.is-checked .drawer-icon__bar:nth-child(1), .drawer-icon.is-checked .drawer-icon__bar:nth-child(3) {
  top: 11px;
}
.drawer-icon.is-checked .drawer-icon__bar:nth-child(1) {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.drawer-icon.is-checked .drawer-icon__bar:nth-child(2) {
  display: none;
}
.drawer-icon.is-checked .drawer-icon__bar:nth-child(3) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.drawer-icon__bar {
  position: absolute;
  width: 30px;
  height: 2px;
  left: 0;
  background-color: #453830;
  -webkit-transition: top 0.3s, -webkit-transform 0.3s;
  transition: top 0.3s, -webkit-transform 0.3s;
  transition: top 0.3s, transform 0.3s;
  transition: top 0.3s, transform 0.3s, -webkit-transform 0.3s;
}
.drawer-icon__bar:nth-child(1) {
  top: 0;
}
.drawer-icon__bar:nth-child(2) {
  top: 10px;
}
.drawer-icon__bar:nth-child(3) {
  top: 20px;
}

.mv {
  position: relative;
}
@media screen and (min-width: 768px) {
  .mv {
    max-width: 1120px;
    margin-left: auto;
    margin-right: auto;
  }
}

.mv__image img {
  width: 100%;
}

.mv__lead {
  position: absolute;
  top: 7%;
  width: 335px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 1;
}
@media screen and (min-width: 600px) {
  .mv__lead {
    width: 480px;
  }
}
@media screen and (min-width: 768px) {
  .mv__lead {
    width: 700px;
  }
}
@media screen and (min-width: 900px) {
  .mv__lead {
    top: 3%;
  }
}
@media screen and (min-width: 1200px) {
  .mv__lead {
    top: 7%;
  }
}
.mv__lead p {
  color: #453830;
  font-size: 20px;
  font-weight: 700;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}
@media screen and (min-width: 600px) {
  .mv__lead p {
    font-size: 28px;
  }
}
@media screen and (min-width: 768px) {
  .mv__lead p {
    font-size: 40px;
  }
}
.mv__lead p:nth-child(2) {
  margin-left: 120px;
  padding-right: 84px;
  line-height: 3;
  position: relative;
}
@media screen and (min-width: 600px) {
  .mv__lead p:nth-child(2) {
    margin-left: 175px;
  }
}
@media screen and (min-width: 768px) {
  .mv__lead p:nth-child(2) {
    margin-left: 275px;
    line-height: 1.3;
  }
}
.mv__lead p:nth-child(2)::after {
  content: "";
  position: absolute;
  top: 10px;
  right: -8px;
  width: 225px;
  height: 53px;
  background: url(../img/mv-heart.png) no-repeat center center/contain;
}
@media screen and (min-width: 600px) {
  .mv__lead p:nth-child(2)::after {
    top: 4px;
    right: -2px;
    width: 310px;
    height: 80px;
  }
}
@media screen and (min-width: 768px) {
  .mv__lead p:nth-child(2)::after {
    top: -28px;
    right: -8px;
    width: 435px;
    height: 102px;
  }
}
.mv__lead p:nth-child(3) {
  margin-left: 200px;
}
@media screen and (min-width: 600px) {
  .mv__lead p:nth-child(3) {
    margin-left: 295px;
  }
}
@media screen and (min-width: 768px) {
  .mv__lead p:nth-child(3) {
    margin-left: 437px;
  }
}
.mv__lead p span {
  font-size: 24px;
  font-weight: 700;
}
@media screen and (min-width: 600px) {
  .mv__lead p span {
    font-size: 32px;
  }
}
@media screen and (min-width: 768px) {
  .mv__lead p span {
    font-size: 48px;
  }
}

.greeting {
  padding-top: 40px;
}
@media screen and (min-width: 768px) {
  .greeting {
    padding-top: 80px;
  }
}

.greeting__inner {
  padding-left: 20px;
  padding-right: 20px;
}

.greeting__title-ja {
  margin-top: 10px;
}

.greeting__content {
  background: -webkit-gradient(linear, left bottom, right top, from(#e6b4ff), to(#59afff));
  background: linear-gradient(to right top, #e6b4ff, #59afff);
  padding: 40px 20px;
  margin-top: 24px;
}
@media screen and (min-width: 1200px) {
  .greeting__content {
    padding: 80px;
  }
}

.greeting__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 24px;
}
@media screen and (min-width: 768px) {
  .greeting__box {
    max-width: 1120px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (min-width: 900px) {
  .greeting__box {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 48px;
  }
}

.greeting__image {
  background: url(../img/greeting-image-bg.png) no-repeat center center/cover;
  text-align: center;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  border-radius: 12px;
  padding: 20px;
}
@media screen and (min-width: 900px) {
  .greeting__image {
    width: 40%;
  }
}
.greeting__image img {
  width: 100%;
}

.greeting__body {
  background: #fff;
  padding: 15px;
  border-radius: 12px;
}
@media screen and (min-width: 768px) {
  .greeting__body {
    padding: 20px;
  }
}
@media screen and (min-width: 900px) {
  .greeting__body {
    width: 60%;
  }
}

.greeting__texts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
}

@media screen and (min-width: 1200px) {
  .greeting__text {
    font-size: 18px;
  }
}

.greeting__name {
  margin-left: auto;
  margin-top: 16px;
  padding-left: 50px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: relative;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .greeting__name {
    font-size: 20px;
    margin-top: 40px;
  }
}
.greeting__name::before {
  content: "";
  position: absolute;
  background: url(../img/logo.png) no-repeat center center/contain;
  width: 50px;
  height: 40px;
  bottom: 0;
  left: 0;
}
@media screen and (min-width: 768px) {
  .greeting__name::before {
    width: 60px;
    height: 50px;
    bottom: 0;
    left: -20px;
  }
}

.service {
  padding-top: 40px;
}

.service__inner {
  padding-left: 20px;
  padding-right: 20px;
}

.service__content {
  margin-top: 24px;
  background: -webkit-gradient(linear, left bottom, right top, from(#e6b4ff), to(#59afff));
  background: linear-gradient(to right top, #e6b4ff, #59afff);
  padding: 0 20px 30px;
}
@media screen and (min-width: 768px) {
  .service__content {
    padding: 80px 40px 80px;
  }
}
@media screen and (min-width: 1200px) {
  .service__content {
    padding: 80px;
  }
}

.service__cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 15px;
}
@media screen and (min-width: 768px) {
  .service__cards {
    max-width: 1120px;
    margin-left: auto;
    margin-right: auto;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
  }
}

.service__card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 768px) {
  .service__card {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .service__card:hover {
    background: #fff;
    border-radius: 12px;
  }
}
@media screen and (min-width: 768px) {
  .service__card:first-child {
    width: 740px;
  }
}
.service__card:first-child .service__card-title {
  font-size: 36px;
  margin-top: -40px;
}
@media screen and (min-width: 600px) {
  .service__card:first-child .service__card-title {
    font-size: 64px;
    margin-top: -80px;
  }
}
@media screen and (min-width: 768px) {
  .service__card:first-child .service__card-title {
    font-size: 72px;
  }
}
@media screen and (min-width: 1200px) {
  .service__card:first-child .service__card-title {
    font-size: 128px;
  }
}
.service__card:nth-child(n+2) {
  width: calc(50% - 7.5px);
}
@media screen and (min-width: 768px) {
  .service__card:nth-child(n+2) {
    width: calc(34% - 40px);
  }
}

.service__card-title {
  text-decoration: underline;
  color: #453830;
  font-size: 18px;
  font-weight: 700;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding-left: 5px;
  padding-right: 5px;
}
@media screen and (min-width: 600px) {
  .service__card-title {
    font-size: 28px;
  }
}
@media screen and (min-width: 768px) {
  .service__card-title {
    font-size: 22px;
  }
}
@media screen and (min-width: 900px) {
  .service__card-title {
    font-size: 28px;
  }
}
@media screen and (min-width: 1200px) {
  .service__card-title {
    font-size: 36px;
  }
}

.service-modal {
  position: fixed;
  inset: 0;
  margin: auto;
  z-index: 60;
  max-width: calc(100% - 40px);
  max-height: calc(100% - 40px);
  padding: 0;
  border-radius: 24px;
  background: #fff;
  border: none;
  overflow: auto;
  text-align: center;
}
.service-modal::-ms-backdrop {
  background: #000;
  opacity: 0.7;
}
.service-modal::backdrop {
  background: #000;
  opacity: 0.7;
}

.service-modal__body {
  width: 335px;
  padding: 30px 20px;
}
@media screen and (min-width: 768px) {
  .service-modal__body {
    width: 500px;
    padding: 40px;
  }
}

.service-modal__title {
  background: #e6b4dd;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  padding: 0 30px;
  border-radius: 24px;
  font-size: 20px;
  color: #453830;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .service-modal__title {
    padding: 2px 50px;
    font-size: 28px;
  }
}

.service-modal__box-inspection {
  margin-top: 24px;
  border-top: 2px dotted #453830;
}

.service-modal__lead {
  margin-top: 24px;
  font-size: 20px;
  color: #453830;
  font-weight: 700;
  line-height: 1.2;
}
@media screen and (min-width: 768px) {
  .service-modal__lead {
    font-size: 28px;
  }
}
.service-modal__lead span {
  font-size: 14px;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .service-modal__lead span {
    font-size: 20px;
  }
}

.service-modal__content {
  margin-top: 24px;
}

.service-modal__lists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 24px;
}

.service-modal__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.service-modal__text {
  font-size: 14px;
  color: #453830;
  font-weight: 700;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .service-modal__text {
    font-size: 20px;
  }
}

.service-modal__text-right {
  font-size: 14px;
  color: #453830;
  font-weight: 700;
  text-align: right;
}
@media screen and (min-width: 768px) {
  .service-modal__text-right {
    font-size: 20px;
  }
}

.service-modal__texts-beside {
  margin-top: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
}
.service-modal__texts-beside p {
  font-size: 14px;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .service-modal__texts-beside p {
    font-size: 20px;
  }
}
.service-modal__texts-beside p:nth-child(1) {
  width: 30px;
}
@media screen and (min-width: 768px) {
  .service-modal__texts-beside p:nth-child(1) {
    width: 40px;
  }
}
.service-modal__texts-beside p:nth-child(2) {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  text-align: left;
}

.service-modal__texts-vertical {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
}

.service-modal__button {
  margin-top: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 40px;
}

.service-modal__button-line {
  padding: 6px 0;
  border-radius: 32px;
  min-width: 115px;
}
@media screen and (min-width: 768px) {
  .service-modal__button-line {
    font-size: 24px;
    height: 65px;
    width: 180px;
    display: grid;
    place-items: center;
  }
}

.service-modal__button-close {
  display: block;
  background: #453830;
  color: #fff;
  font-weight: 700;
  padding: 6px 0;
  border: 3px solid #453830;
  border-radius: 32px;
  min-width: 115px;
}
@media screen and (min-width: 768px) {
  .service-modal__button-close {
    padding: 9px 21px;
    font-size: 24px;
    height: 65px;
    width: 180px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .service-modal__button-close:hover {
    padding: 9px 21px;
    background: #fff;
    color: #453830;
  }
}

.image__slider {
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .image__slider {
    margin-top: 80px;
  }
}

.image__swiper-wrapper {
  -webkit-transition-timing-function: linear;
          transition-timing-function: linear;
}

.image__slide {
  width: 175px !important;
  margin-right: 15px;
}
@media screen and (min-width: 768px) {
  .image__slide {
    width: 300px !important;
    margin-right: 20px;
  }
}
.image__slide img {
  border-radius: 12px;
}

.access {
  padding-top: 40px;
}

.access__inner {
  padding-left: 20px;
  padding-right: 20px;
}

.access__content {
  margin-top: 24px;
  padding: 30px 20px 40px;
  background: -webkit-gradient(linear, left bottom, right top, from(#e6b4ff), to(#59afff));
  background: linear-gradient(to right top, #e6b4ff, #59afff);
}
@media screen and (min-width: 768px) {
  .access__content {
    padding: 40px;
  }
}
@media screen and (min-width: 1200px) {
  .access__content {
    padding: 80px;
  }
}

.access__body {
  background: #fff;
}
@media screen and (min-width: 768px) {
  .access__body {
    max-width: 1120px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 30px;
    position: relative;
    border-radius: 12px;
  }
}
@media screen and (min-width: 900px) {
  .access__body {
    gap: 40px;
  }
}
@media screen and (min-width: 1200px) {
  .access__body {
    gap: 80px;
  }
}

@media screen and (min-width: 768px) {
  .access__map {
    width: 50%;
    height: 360px;
  }
}
.access__map iframe {
  display: block;
  width: 100%;
  height: 275px;
}
@media screen and (min-width: 768px) {
  .access__map iframe {
    height: 100%;
  }
}

.access__box {
  padding: 30px 20px;
}
@media screen and (min-width: 768px) {
  .access__box {
    width: 50%;
    padding: 0;
  }
}

.access__lists {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 12px;
  max-width: 300px;
  margin-inline: auto;
}
@media screen and (min-width: 900px) {
  .access__lists {
    max-width: 100%;
    margin-inline: 0;
  }
}

.access__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 30px;
}
@media screen and (min-width: 768px) {
  .access__list {
    gap: 25px;
  }
}

.access__list-title {
  font-weight: bold;
  width: 50px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  line-height: 1.4;
}
@media screen and (min-width: 900px) {
  .access__list-title {
    width: 65px;
    font-size: 20px;
  }
}

.access__list-text {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  line-height: 1.4;
}
@media screen and (min-width: 900px) {
  .access__list-text {
    font-size: 20px;
  }
}

.access__list-link {
  display: block;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  text-decoration: underline;
  line-height: 1.4;
}
@media screen and (min-width: 900px) {
  .access__list-link {
    font-size: 20px;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .access__list-link:hover {
    opacity: 0.7;
  }
}

@media screen and (min-width: 768px) {
  a[href^="tel:"] {
    text-decoration: none;
    pointer-events: none;
  }
}

.access__tel {
  font-size: 26px;
  font-weight: 700;
  color: #e6b4dd;
}

.access__body-image {
  display: none;
}
@media screen and (min-width: 768px) {
  .access__body-image {
    display: block;
    width: 90px;
    position: absolute;
    bottom: 5px;
    right: 15px;
  }
}
@media screen and (min-width: 768px) {
  .access__body-image img {
    width: 100%;
  }
}

@media screen and (min-width: 768px) {
  .access__bottom {
    display: none;
  }
}
.access__bottom img {
  width: 100%;
}

.footer {
  background: #fff;
  text-align: center;
  padding-bottom: 70px;
}

.footer__inner {
  padding-top: 10px;
  padding-bottom: 10px;
}

.footer__copyright {
  color: #453830;
  font-size: 12px;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .footer__copyright {
    font-size: 14px;
  }
}

.tel {
  height: 70px;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 20;
  background: #fff;
}
@media screen and (min-width: 768px) {
  .tel {
    height: 80px;
  }
}

.tel__inner {
  padding-inline: 10px;
  margin-inline: auto;
  height: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (min-width: 768px) {
  .tel__box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 40px;
  }
}

.tel__box-tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 5px;
}

.tel__box-icon img {
  width: 30px;
  display: block;
}

.tel__box-link {
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  text-decoration: underline;
  display: block;
}
@media screen and (min-width: 768px) {
  .tel__box-link {
    font-size: 28px;
  }
}

.tel__box-info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}

.tel__box-info__text {
  font-size: 14px;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .tel__box-info__text {
    font-size: 18px;
  }
}